<Gauge Name="FLAP HANDLE" Version="1.0" Size="50,117">



   <Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value Minimum="0" Maximum="5">(A:Flaps handle index, number)</Value>
         <Case Value="0">
            <Image Name="FLAP_0.bmp" ImageSizes="50,117"/>
         </Case>
         <Case Value="1">
            <Image Name="FLAP_5.bmp" ImageSizes="50,117"/>
         </Case>
         <Case Value="2">
            <Image Name="FLAP_10.bmp" ImageSizes="50,117"/>
         </Case>
         <Case Value="3">
            <Image Name="FLAP_15.bmp" ImageSizes="50,117"/>
         </Case>
         <Case Value="4">
            <Image Name="FLAP_20.bmp" ImageSizes="50,117"/>
         </Case>
         <Case Value="5">
            <Image Name="FLAP_35.bmp" ImageSizes="50,117"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Area Left="0" Top="0" Width="50" Height="117">
         <Area Bottom="58">
            <Cursor Type="UpArrow"/>
            <Click Event="FLAPS_DECR"/>
         </Area>
         <Area Top="58">
            <Cursor Type="DownArrow"/>
            <Click Event="FLAPS_INCR"/>
         </Area>
      </Area>
   </Mouse>
</Gauge>


